 .u-section-1 {
  filter: none;
  min-height: 1206px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 609px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -589px;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  min-height: 0;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/Joelma20261.png");
  background-position: 50% 42.53%;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 543px;
}

.u-section-1 .u-container-layout-3 {
  padding: 60px 15px 60px 60px;
}

.u-section-1 .u-calendar-1 {
  --radius: 10px;
  box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
  --hours-top-spacing: 20px;
  --num-padding-vertical: 15px;
  --num-hover-color: #e9f2fa;
  --num-text-hover-default-color: #111111;
  --num-active-color: #e9f2fa;
  --num-text-active-default-color: #111111;
  --num-color: #f2f2f2;
  --num-text-default-color: #111111;
  --num-current-color: #faf4ed;
  --num-text-current-default-color: #111111;
  --num-border-color: #ffffff;
  --num-border-hover-color: #478ac9;
  --num-border-active-color: #478ac9;
  --num-border-current-color: #cc9966;
  --num-border-style: solid;
  --num-border: 2px;
  --num-border-radius: 4px;
  --days-padding-vertical: 10px;
  --days-font-size: 12px;
  --days-text-transform: uppercase;
  --year-month-padding-vertical: 10px;
  --year-month-font-size: 24px;
  --year-month-font-weight: 700;
  --year-month-bold: bold;
  --year-month-text-color: #425465;
  margin: 0;
  padding: 30px;
}

.u-section-1 .u-calendar-time-slot-1 {
  border-style: solid;
  --radius: 4px;
  padding: 8px 20px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 543px;
}

.u-section-1 .u-container-layout-4 {
  padding: 17px 200px 17px 15px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 56px;
}

.u-section-1 .u-form-1 {
  height: 423px;
  width: 719px;
  margin: 14px auto 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-input-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  font-size: 0.875rem;
  height: 36px;
  --radius: 8px;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-input-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  font-size: 0.875rem;
  height: 36px;
  --radius: 8px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-input-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  font-size: 0.875rem;
  --radius: 8px;
  height: 36px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-weight: 700;
  line-height: 1;
}

.u-section-1 .u-input-4 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  font-size: 0.875rem;
  --radius: 8px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  width: 100%;
  padding: 10px 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 577px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-1 .u-list-1 {
  width: 971px;
  margin: 14px auto 0 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 12px));
  min-height: 449px;
  --gap: 24px;
  grid-auto-columns: calc(50% - 12px);
}

.u-section-1 .u-list-item-1 {
  transition-duration: 0.5s;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 29px 0;
}

.u-section-1 .u-icon-1 {
  width: 51px;
  height: 51px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  font-family: "Golos Text";
  width: auto;
  margin: 32px 0 0;
}

.u-section-1 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.125rem;
  font-family: "Doppio One";
  padding: 10px 30px;
}

.u-section-1 .u-list-item-2 {
  transition-duration: 0.5s;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 29px 0;
}

.u-section-1 .u-icon-2 {
  width: 51px;
  height: 51px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.125rem;
  font-family: "Golos Text";
  font-weight: 400;
  width: auto;
  margin: 32px 0 0;
}

.u-section-1 .u-btn-3 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.125rem;
  padding: 10px 5px;
}

.u-section-1 .u-list-item-3 {
  transition-duration: 0.5s;
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 29px 0;
}

.u-section-1 .u-icon-3 {
  width: 51px;
  height: 51px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.125rem;
  font-family: "Golos Text";
  width: auto;
  font-weight: 400;
  margin: 32px 0 0;
}

.u-section-1 .u-btn-4 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  font-size: 1.125rem;
  font-family: "Doppio One";
  padding: 10px 30px;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  margin: -425px 30px 0 1303px;
}

.u-section-1 .u-social-icons-1 {
  height: 39px;
  width: 205px;
  min-width: 160px;
  white-space: nowrap;
  margin: 32px 95px 0 auto;
}

.u-section-1 .u-icon-4 {
  height: 100%;
}

.u-section-1 .u-icon-5 {
  height: 100%;
  font-weight: 400;
  font-size: 1rem;
}

.u-section-1 .u-icon-6 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1397px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -609px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1301px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-1 .u-calendar-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 939px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 30px 0;
  }

  .u-section-1 .u-form-1 {
    width: 276px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 85px;
  }

  .u-section-1 .u-list-1 {
    width: 904px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 613px;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-5 {
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    padding: 10px 30px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-6 {
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    padding: 10px;
  }

  .u-section-1 .u-icon-5 {
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
    padding: 10px 30px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 943px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -622px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 67px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 15px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 737px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 0 17px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-form-1 {
    width: 195px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 62px;
  }

  .u-section-1 .u-list-1 {
    width: 648px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 1077px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1668px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -7px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -602px;
    margin-bottom: 27px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 96px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 60px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 886px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 60px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -11px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 58px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-list-1 {
    width: 520px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-4 {
    margin-top: 16px;
    padding: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 16px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 949px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2026px;
  }

  .u-section-1 .u-image-1 {
    height: 603px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -603px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 532px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-1 .u-calendar-1 {
    width: 380px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 597px;
  }

  .u-section-1 .u-container-layout-4 {
    padding: 6px 30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    height: 502px;
    width: 380px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 393px;
  }

  .u-section-1 .u-list-1 {
    width: 380px;
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 39px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 39px;
    margin-right: auto;
    margin-bottom: -375px;
  }
}

.u-section-1 .u-list-item-1,
.u-section-1 .u-list-item-1:before,
.u-section-1 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #adf6f2 !important;
}

.u-section-1 .u-list-item-1 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #adf6f2 !important;
}

.u-section-1 .u-list-item-1 {
  border-style: solid !important;
}

.u-section-1 .u-icon-1,
.u-section-1 .u-icon-1:before,
.u-section-1 .u-icon-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1:hover {
  stroke-width: 0px !important;
  color: #adf6f2 !important;
}

.u-section-1 .u-icon-1 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1:hover .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1.hover {
  stroke-width: 0px !important;
  color: #adf6f2 !important;
}

.u-section-1 .u-icon-1 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-1.u-icon-1.u-icon-1.hover .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 :hover > .u-container-layout .u-icon-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #adf6f2 !important;
}

.u-section-1 :hover > .u-container-layout .u-icon-1 .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .hover > .u-container-layout .u-icon-1 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #adf6f2 !important;
}

.u-section-1 .hover > .u-container-layout .u-icon-1 .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .u-list-item-2,
.u-section-1 .u-list-item-2:before,
.u-section-1 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #adf6f2 !important;
}

.u-section-1 .u-list-item-2 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #adf6f2 !important;
}

.u-section-1 .u-list-item-2 {
  border-style: solid !important;
}

.u-section-1 .u-icon-2,
.u-section-1 .u-icon-2:before,
.u-section-1 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2:hover {
  stroke-width: 0px !important;
  color: #adf6f2 !important;
}

.u-section-1 .u-icon-2 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2:hover .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2.hover {
  stroke-width: 0px !important;
  color: #adf6f2 !important;
}

.u-section-1 .u-icon-2 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2.hover .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 :hover > .u-container-layout .u-icon-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #adf6f2 !important;
}

.u-section-1 :hover > .u-container-layout .u-icon-2 .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .hover > .u-container-layout .u-icon-2 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #adf6f2 !important;
}

.u-section-1 .hover > .u-container-layout .u-icon-2 .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .u-list-item-3,
.u-section-1 .u-list-item-3:before,
.u-section-1 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #adf6f2 !important;
}

.u-section-1 .u-list-item-3 {
  border-style: solid !important;
}

.u-section-1 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #adf6f2 !important;
}

.u-section-1 .u-list-item-3 {
  border-style: solid !important;
}

.u-section-1 .u-icon-3,
.u-section-1 .u-icon-3:before,
.u-section-1 .u-icon-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3:hover {
  stroke-width: 0px !important;
  color: #adf6f2 !important;
}

.u-section-1 .u-icon-3 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3:hover .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3.hover {
  stroke-width: 0px !important;
  color: #adf6f2 !important;
}

.u-section-1 .u-icon-3 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-3.u-icon-3.u-icon-3.hover .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 :hover > .u-container-layout .u-icon-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #adf6f2 !important;
}

.u-section-1 :hover > .u-container-layout .u-icon-3 .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
}

.u-section-1 .hover > .u-container-layout .u-icon-3 {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  color: #adf6f2 !important;
}

.u-section-1 .hover > .u-container-layout .u-icon-3 .u-svg-link {
  fill: #adf6f2 !important;
  fill: #adf6f2 !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1292px;
}

.u-section-2 .u-shape-1 {
  width: 246px;
  height: 246px;
  --animation-custom_in-translate_x: 100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 88px 67px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1002px;
  margin: 290px 0 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 581px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-list-1 {
  width: 459px;
  margin: 0 -9px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 387px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-icon-1 {
  vertical-align: 0px;
}

.u-section-2 .u-text-2 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-icon-2 {
  vertical-align: 0px;
}

.u-section-2 .u-text-4 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-icon-3 {
  vertical-align: 0px;
}

.u-section-2 .u-text-6 {
  margin: 20px 1px 0 0;
}

.u-section-2 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 581px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin: 0 auto;
}

.u-section-2 .u-form-1 {
  height: 415px;
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  background-image: none;
  padding: 17px 0 19px;
}

.u-section-2 .u-shape-2 {
  width: 168px;
  height: 168px;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: -1074px auto 0 32px;
}

.u-section-2 .u-image-1 {
  width: 731px;
  height: 731px;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/Gemini_Generated_Image_czu85wczu85wczu81.png");
  background-position: 29.98% 50%;
  --animation-custom_in-translate_x: -100px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
  margin: -285px -475px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1256px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-2 .u-list-1 {
    width: 410px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 574px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -159px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-list-1 {
    width: 300px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 21px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}